{% extends "base.html" %}

{% block title %}Change Password{% endblock title %}


{% block content %}

<hr>

<div align="center" style="padding: 5%">

<form method="POST" action="{% url 'change_password' %}" class="form-signin" role="form" style="width:30%"> {% csrf_token %}
    <div>

	    {% if success %}
			<div class="alert alert-success" role="alert"><strong><em>Your Password Has Been Successfully Changed !!</em></strong></div>
		{% endif %}
		{% if alert %}
			<div class="alert alert-danger" role="alert"><strong><em>Wrong Password, Please Try Again.</em></strong></div>
		{% endif %}
		
        <p> <input class="form-control" name="password1" type="password" placeholder="Old Password" required autofocus /></p>
        <p> <input class="form-control" name="password2" type="password" placeholder="New Password" required /></p>

        </br>
        <button class="btn btn-success btn-lg btn-block active" type="submit"><strong>Change Password</strong></button>

    </div>
</form>
	
</div>

{% endblock content %}